
Foreman - Feature #4223

vSphere: add support for selectable SCSI controller

01/30/2014 11:45 AM - Martin Matuška

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Fog 1.19.0 introduces the ability to select the SCSI Controller for vSphere VMs.

Related issues:

Is duplicate of Foreman - Feature #3496: SCSI Controller type selection for v... Closed 10/25/2013

History

#1 - 01/30/2014 11:46 AM - Dominic Cleal

- Is duplicate of Feature #3496: SCSI Controller type selection for vSphere added

#2 - 01/30/2014 11:46 AM - Dominic Cleal

- Status changed from New to Duplicate
